# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.tortuga_tunnel_jungle_1
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1157132484.23sdnaik': {'Type': 'Connector Tunnel', 'Name': 'port_royal_tunnel_1', 'AdditionalData': ['tunnel_jungle'], 'File': '', 'Objects': {'1158969171.05sdnaik': {'Type': 'Locator Node', 'Name': 'portal_connector_1', 'Hpr': VBase3(-90.0, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1158969171.08sdnaik': {'Type': 'Locator Node', 'Name': 'portal_connector_2', 'Hpr': VBase3(90.0, 0.0, 0.0), 'Pos': Point3(-94.385, 149.189, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/tunnels/tunnel_jungle'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1157132484.23sdnaik': '["Objects"]["1157132484.23sdnaik"]', '1158969171.05sdnaik': '["Objects"]["1157132484.23sdnaik"]["Objects"]["1158969171.05sdnaik"]', '1158969171.08sdnaik': '["Objects"]["1157132484.23sdnaik"]["Objects"]["1158969171.08sdnaik"]'}}